## NAME

d.out.png - Saves active display monitor to PNG file in home directory

## KEYWORDS

display, export

## SYNOPSIS

d.out.png
d.out.png help
d.out.png output=string [res=integer]

### Parameters:

output=string
  Name of PNG file
res=integer
  Resolution of output file (single=1, double=2, quad=4)
  Default: 2

## DESCRIPTION

d.out.png Uses d.redraw and the PNG driver to save display in active monitor to a PNG file in users home directory. A *.png extension is automatically added to the file.

## SEE ALSO

d.redraw, PNG driver,

## AUTHOR

Michael Barton, Arizona State University

Last changed: $Date: 2004/06/09 16:49:21 $

Main index - display index - Full index